centro {
    display: flex;
    gap: 20px;
}

classe * {
    color: cornflowerblue;
}

classe {
    border: 1px solid greenyellow;
    display: flex;
    flex-direction: column;
}

assignatura {
    text-align: center;
    width: 100%;
    font-size: 1.5rem;
    color: greenyellow;
    border: 1px  solid greenyellow;
}

professor {
    text-align: center;
}

alumne {
    
}